无聊的一周
不光这周无聊,上周也是,不过这周更无聊,因为以前把事情做得还不错,所以这两周基本上处于休息阶段.萌萌说你咱俩来上班是干啥,早上背个包来到公司,然后打开QQ,MSN.打开IE,然后就开始了一天的聊天与上网生活.下班的时候然后再收拾一下回家,每天还给着不低的工资,我无言,不过有我的话说,咱们就是这样,累的时候你就知道了, 成天的晚上干活,白天还不能休息的感觉你试试,他小,可以理解.不过他能感觉快乐就行. 没事,俺俩一块到灵杰的桌前唠嗑,说了一些无聊的话题,不过灵杰的想法更奇特,想让同方的三幢大楼,都改造成厕所,靠,真能想,不过那么高
靠,我也终于见识了城管的厉害
下午下班回来,在小区旁边没多远,见到城管收了一些摩的和一些自行车,我一个不满意他的自行车被拿走,硬是从车上把自己的自行车.还没有拿出来,就听几个人说干啥干啥,那声音真的和土匪的声音没啥区别,几个人也都看着非常壮实,就一个人穿着制服,还有两个人还光着膀着.靠,这是城管吗!两个人上来就推那个人,有一个光着膀子的上来就是给那个男的一个 耳光,那个男的好像很无奈,后来气乎乎的站在我的旁边.城管,果然厉害啊 [@more@]
随便写点
今天上午踢了比赛,很是兴奋,因为比赛胜利了,我喜欢胜利的感觉,喜欢和别人分享成功的喜悦.虽然我今天发挥得比较好,但没有进球,不是有些不爽,对方一脚大力的射门打在我的肚子,当时我几乎怀疑我是否会死掉,那种难受的痛苦没有挨过的人是没有办法体会的. 今天也是奶奶离去的两周年纪念日,姐姐可能生气我把这事忘记了,给我发了短信,问我知道不知道,我哪能不知道,奶奶那么疼我,我经常会想到奶奶那微笑的笑脸.侄女和一个外甥都中考了,外甥考是不错,虽然交了点钱但能上我们县的一高,我也是非常高兴,进了一高就意味着以后
7.17
本不想写什么的,工作一天了.比较累.再加上今天事情又多,不过我喜欢17这个数字,不知道为什么,我的球衣是17号.所以就写点什么吧 昨天我很辛苦得做了一次闷面,本没有打算做成功,没想到做好之后感觉还不错.算是对自己的一点点奖励吧,不然想想自己两天在家什么也没有干,心里真有些亏. 这些天一直晚期坚持练肌肉,我就想把自己的身体练得更壮一些,但现在的体会是全身都疼,不过过来人说这是正常现像,疼过之后就不疼了.坚持十来天就过去了,我无佘只有相信的份儿. 回过头来看,好像自己什么也没有写. [@more@]
终于正式入职
到公司三个多月了,从三月到现在,昨天公司终于给我办了入职手续,虽然来得比较迟,但终究是办好了.不过心里没有了以前的高兴劲,因为等这一天等得太长时间了,以至于我不知道办好了是高兴还是郁闷.[@more@]
心里有些堵
下午和萌萌我俩一商量,决定下午以去客户那儿的名义不上班,所以我俩在一点以后就跑出了公司,本来以为今天公司会把补助发给我们,这样我们就有钱去玩了,可是没有,无柰俺俩不能大玩,只能再忍两天.看到山西的一个村子发生爆炸,47人的生命转瞬之间就从人间消失,也许有的人还在睡梦中,根本不知道为什么就悄悄地离开了,只留下亲人那无助的哭泣,生命何其脆弱,说消失就消失,也许昨天他们还在一块说说笑笑,可是就在一个转身之后一切就变为无有,......我无法形容我内心的感受,只觉得生命太过于脆弱,有一种内心的荒谅的感觉. 今天是七月七,希望国人勿忘
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻09
(十七) 我第一次觉得过春节不那么无聊,我第一次觉得来回的路上不那么劳累。整个年,我过的很快乐,当我再次回到广州的时候,他们夫妻还没回来。 我想,他们一定是买不到火车票,要等过了高峰期才能返回。我安静的等在那里,看着那扇我隔壁的门,希望,在偶尔一天,能再看到那熟悉的身影。 他们来的真的很迟,元宵节过后一个星期才姗姗来迟。我微笑着迎接他们,端去我买的汤圆,跟他们分享我所有的快乐。 女人跟男人商量着:想推个小木车卖点水果或者小吃。问我的意见,我说好。与其给别人打工那么累
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻10
(十九) 那天,我捂着半边脸,忍着隐隐作痛的牙,心里恨恨的想:这6000块钱算是白花了。 女人自从摊子被砸了后,便兼职发传单,可是活儿并不是天天都有,所以也是有一天没一天的在家歇着。这天她看到我蹲在门口,抱着头不说话,吓坏了。 她拍了拍我的肩膀,我抬起头,她才看到我的脸肿了。她心疼的问:怎么了?这是?我嘴里含糊不清的嘟囔着:倒霉啊,牙疼,快要老命了。 她急忙问:看医生没?要不要紧?我从疼痛的牙缝里挤出简单的话:看了,没用, 白花6000块,现在是牙也疼,心也疼! 女人让我
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻07
(十三) 警察可以抓错你,法律可以错判你,可是你要想去纠正这个错误却不是一件简单的事情。 抓错你,可以只是因为怀疑你,就能给你戴个嫌疑犯的帽子;疑罪从无在很多时候只是法律条文里的一句话而已,现实中能真正贯彻实施的屈指可数。判错你,可以有一万个理由归咎于司法的不健全,可是没有人会为你受到的不公待遇负责,提起国家赔偿,也只是说说而已,又有哪个人能真的得到过这样的道歉形式?! 我知道,要给他洗清罪名,我必须全力以赴,我必须有足够的证据证明他是无辜的,他是好人,他当时是想去帮助那个
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻06
(十一) 男人终于慢慢的好起来了,等他完全康复的时候,我托朋友给他找了份稍微轻松点的工作,虽然赚钱不多,可是毕竟比先前的要好些。他们夫妻俩带着满怀的感激不知道说了多少遍:谢谢。尽管我一再说这是举手之劳,可是他们还是不停的说谢谢。弄的我都有些惭愧了。 一个月后,男人和女人兴高采烈的跑来拽着我往外走,我还没弄清怎么回事,他们就把我拖出了门外。直到楼下,我才搞明白,原来男人发工资了,非要请我吃饭。我呵呵的笑着,说:不用客气了,都是出门在外,互相照应是应该的,吃饭就免了吧。可是他们固执
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻04
(七) 房东终于找上门了,开门见山的第一句话就是:是不是你家新住进一个人?我愣了好大一会,才想起来,可能是保安跟他说了。 我把事情的来龙去脉解释了一下,并试图说服房东给隔壁的门也挂个号,房东不情愿的“嗯呢”了几声,便走了。 第二天,我真的看到他们的门上贴了张纸,写着:清洁工具存放处。 没过几天,我大学里的死党兼室友和她新结识的男友来广州找乐,我被迫请了一天假,陪他们。 随便找了个馆子想请他们吃粤菜,可是朋友说粤菜没味,没吃几下,就嚷着走,后来还是不得不去了湘
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻02
(三) 周末,隔壁的女人来敲门,问我有什么事是他们帮得上忙的,我笑着说没有。她眼尖,看到我沙发上放着一大堆脏衣服,非要帮我洗,我说有洗衣机,一会丢进去就是了,不费事的。她尴尬的站在那里,像是很对不起的样子,不知道该做什么好。 我第一次,很热情的邀请她进门,坐一会。她脱了鞋,光着脚丫子,进了门。战战兢兢的,似乎怕弄脏了我的地板,不敢使劲踩下去。她哪里知道其实我已经一个多星期没有擦过地板了。 她告诉我,今天她休班,本来想帮我做点事的,可是没想到没做成。她似乎很羞愧,一直细声细
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻03
(五) 听到那句话,我的心震撼了。我想到了我的爷爷。 爷爷生活在苦命的旧社会,在那个吃不饱,穿不暖的社会里,一年到头,小孩子拼命的盼着过年,因为过年能吃顿饱饭! 所以,每个孩子在过年那天,吃的撑的小肚子圆溜溜的,肚子再怎么涨,都不舍得去厕所。因为,去了厕所,拉空了肚子,会容易感觉到饿,可是过完了年,是没有机会再能吃顿饱饭的!所以每个孩子都憋着,忍着,因为那个年代,穷,人们怕饿, 孩子更怕饿! 可是在21世纪,在这么发达的年代,你竟然能从一个大学毕业生的嘴巴里听到这样的
[转贴]住在我隔壁储藏室的大学刚毕业的小夫妻01
今天在论坛里看了这篇文章,心里有些颤动,也许是它触动了我内心深处埋藏很久的一些东西,很久其实也不是时间太长,因为我也毕业刚三年。 以下是正文你想洗礼一次自我的心灵吗?你想重新审视自己的人格吗?那么就请你花点时间,耐心的看完这篇文章。无须探究故事的真实,因为这个社会已经不太“真实”,也经不起真实的推敲。 (一) 从搬进这家民房的第一天,我就开始怀疑我隔壁的那个储藏室根本没住人。一天到晚黑黢黢的,没半点声响。 我终于还是忍受不了房间里那个破沙发了,便又一次跟房东要求,能不
出来上网
在住的地方看会电视,实在不想看,也不想在住的地方上网,来网吧,好久没有来网吧上过网,来的时候甚至感觉有些亲切,呵呵,不知道是不是网吧比家里凉快的原因. MSN无论如何也登录不上去,不知道是不是传说中的人品问题.这些天不知道是自己增加压力还是外界给我的压力太大,总之有些烦,也有些想释放的感觉,总之在家就会感觉不舒服,工作的时候感觉提不起精神,也许有世界杯的一部分,天天看球到深夜,来的时候看到好像有人被打,警察好像对这事早已习已为常的样子,像个流氓一样的问着什么事情况,我无聊地看着他们,抽了根烟,透过雾气看着他们,更看不清
一个女生的2006世界杯十大最新发现
(转)一个女生的2006世界杯十大最新发现 1.今天看了赛程我才发现竟然没有中国队,他们为什么没邀请我们?小样,没有中国队也敢叫世界杯? 2.我一直以为小罗是巴塞罗那队的,看了球员名单才发现小罗是巴西队的! 3.我认为美国队的乔丹最厉害,可我发现他连美国队的替补大名单都没进去! 4.我发现他们老是安排在凌晨3点比赛,难道他们不知道黄金时段能提高收视率吗? 5.好多球员来自意大利和西班牙的甲级球队,为什么中国的超级联赛球队没有球员进世界 杯呢?郁闷。 6.上次时装发布会,那个叫贝克汉姆的男模都能成英国的当家球星,可想而知
.......
PPP over ATM(RFC2364),Bridged Ethernet over ATM(RFC1483),Classical IP over ATM(RFC1577),PPP over Ethernet(RFC2516)。[@more@]
关于世界杯(献上我的第200篇文章)
前天世界杯正式开始,大家期待已久的比赛也进入了我们的生活.好多人都会生活在疲惫之中了.但不知道为什么总是感觉今年的世界杯好像特别的火,以前的世界杯可没有这样的感觉过.不管懂不懂,或者以前看不看球的,今年都有加入世界杯的趋势,也许这就是媒体的力量,今年的媒体比以前的任何时候都在这方面花的投入更大,什么广告都和世界有关,广告喜欢联想的,因为他们用小罗做了他们的形像代言人,在全世界范围内推广他们的电脑.韩国日本的垃圾汽车也做广告,我就不明白了,他的拉破车可以期骗一些哈日哈韩的小奴才们也能更欺骗欧洲人吗.到目前为止,德国
又过了一周
两周了,今天终于回了公司一趟,一直在东城瞎忙,一个ATM模块的调试,浪费了我一周的时间,当然最费心的还是应急预案,谢老师一直让我细心些,可是我实在不太喜欢写这些文档性的东西,不过文档是对你一个思维的总结,有时候也能反应出好多东西,不过我觉得很多专注于技术方面的人都不太喜欢写,但我得练练。好多事情还得王老师来做,至少他做的事大家都放心,他技术太好了,我实在无言。周日还得去东城加班,为了备份的事。昨天生气的时候说了些狠话,谢老师也能为难,他说我实在不想在这儿干了,提前给他说,我哪不想干啊,这个机会不容易
veritas netbackup的问题解决办法
说明:m表示移动 s 表示槽位 d 表示驱动器 DELL 132T的磁带库遇到的问题为 place failed clear picker 按照VERITAS的工程师的操作,先重起了碰带库,碰带库在重起的时候时间比较早,要有耐心等待。测试方法在CMD下输入robtests d 显示所有槽位m s1 d1 把碰带放入驱动器m d1 s1 把驱动器内的碰带放入槽位upload 倒带。。。看是否有问题最后在管理界面操作此软件来解决问题。[@more@]